=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kapptemplate
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
@@ -18,18 +19,18 @@
                libkf5kio-dev (>= 5.91.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://kde.org/applications/development/org.kde.kapptemplate
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kapptemplate
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kapptemplate.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapptemplate
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapptemplate
 Rules-Requires-Root: no
 
 Package: kapptemplate
 Architecture: any
 Section: devel
-Depends: ${misc:Depends}, ${shlibs:Depends},
-Suggests: libkf5kio-dev (>= 5.91.0~),
-Recommends: libkf5plasma-dev,
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: libkf5kio-dev (>= 5.91.0~)
+Recommends: libkf5plasma-dev
 Description: application template generator
  KAppTemplate is a shell script that will create the necessary framework to
  develop several types of applications, including applications based on the
