=== debian/control ===
Source: kapptemplate
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkf6archive-dev (>= 6.0.0~),
               libkf6completion-dev (>= 6.0.0~),
               libkf6configwidgets-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6kio-dev (>= 6.0.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Homepage: https://kde.org/applications/development/org.kde.kapptemplate
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapptemplate
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapptemplate
Rules-Requires-Root: no

Package: kapptemplate
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends},
Suggests: libkf6kio-dev (>= 6.0.0~),
Recommends: libkf6plasma-dev,
Description: application template generator
 KAppTemplate is a shell script that will create the necessary framework to
 develop several types of applications, including applications based on the
 KDE development platform.
 .
 It generates the build-system configuration and provides example code
 for a simple application.
 .
 This package is part of the KDE Software Development Kit module.
