## kapptemplate 24.12.0

=== debian/changelog ===
kapptemplate (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Refresh lintian overrides.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Dec 2024 22:32:14 +0100
