=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: kapptemplate
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
+               kirigami-addons-dev (>= 1.4.0~),
                libkf6archive-dev (>= 6.0.0~),
                libkf6completion-dev (>= 6.0.0~),
+               libkf6config-dev (>= 6.0.0~),
                libkf6configwidgets-dev (>= 6.0.0~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
@@ -19,10 +20,12 @@
                libkf6kio-dev (>= 6.0.0~),
                pkg-kde-tools,
                qt6-base-dev (>= 6.5.0~),
+               qt6-declarative-dev (>= 6.5.0~),
+               qt6-declarative-private-dev,
 Standards-Version: 4.7.0
 Homepage: https://kde.org/applications/development/org.kde.kapptemplate
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapptemplate
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapptemplate
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kapptemplate
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kapptemplate.git
 Rules-Requires-Root: no
 
 Package: kapptemplate
