=== src/templates/CMakeLists.txt ===
add_subdirectory(C++)
