=== debian/changelog ===
kapptemplate (4:25.08.1-0zneon+24.04+noble+release+build20) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 03:09:02 +0000

kapptemplate (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:38:23 +0000
