## kapptemplate 25.08.2

=== debian/changelog ===
kapptemplate (4:25.08.2-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 04:22:01 +0000

kapptemplate (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:50:17 +0000
