## kapptemplate 25.08.2+p24.04+vstable+git20251012.0451

=== debian/changelog ===
kapptemplate (4:25.08.2+p24.04+vstable+git20251012.0451-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 04:51:14 +0000
