=== debian/control ===
Source: kapptemplate
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcompletion-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kirigami-addons-dev,
               kf6-knewstuff-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kapptemplate.git
Vcs-Browser: https://invent.kde.org/neon/kde/kapptemplate
Maintainer: Neon CI <neon@kde.org>

Package: kapptemplate
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: kf6-kio-dev
Recommends: kf6-plasma-framework-dev
Description: application template generator
 KAppTemplate is a shell script that will create the necessary framework to
 develop several types of applications, including applications based on the
 KDE development platform.
 .
 It generates the build-system configuration and provides example code
 for a simple application.
 .
 This package is part of the KDE Software Development Kit module.
