## kapptemplate 25.08.2+p24.04+vstable+git20251019.0317

=== debian/changelog ===
kapptemplate (4:25.08.2+p24.04+vstable+git20251019.0317-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:17:12 +0000
