## kapptemplate 25.08.2+p24.04+vstable+git20251031.0900

=== debian/changelog ===
kapptemplate (4:25.08.2+p24.04+vstable+git20251031.0900-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:00:56 +0000
