## kapptemplate 25.08.2+p24.04+vunstable+git20251020.1101

=== debian/changelog ===
kapptemplate (4:25.08.2+p24.04+vunstable+git20251020.1101-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 11:01:15 +0000
