## kapptemplate 25.08.3+p24.04+vunstable+git20251204.0527

=== debian/changelog ===
kapptemplate (4:25.08.3+p24.04+vunstable+git20251204.0527-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 05:27:53 +0000

kapptemplate (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:42:58 +1000
