## kapptemplate 25.12.0

=== debian/changelog ===
kapptemplate (4:25.12.0-0zneon+24.04+noble+release+build23) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 15:00:05 +0000

kapptemplate (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:39:24 +1000
