## kapptemplate 25.12.0+p24.04+vstable+git20251213.0623

=== debian/changelog ===
kapptemplate (4:25.12.0+p24.04+vstable+git20251213.0623-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 13 Dec 2025 06:23:39 +0000
